* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --bg_color: #5c2c29;
    --bg_color_2: #58504e;
    --white: #fff;
    --black: #000;
}

body {
    position: relative;
    overflow-x: hidden;
    font-family: "Outfit", sans-serif;
    background-color: #f6f6f6;
}

img {
    max-width: 100%;
    transition: ease-in-out .3s;
}

.img {
    overflow: hidden;
    position: relative;
}

.img:hover::after {
    transition: all 400ms linear;
    visibility: visible;
    animation: fadeInUp 1s;
}

.img:after {
    background: rgba(255, 255, 255, 0.369);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    z-index: 9;
}

@keyframes fadeInUp {
    from {
        opacity: 1;
        height: 0;
    }

    to {
        opacity: 0;
        height: 100%;
    }
}

@keyframes mymove {
    from {
        width: 0%;
    }

    to {
        width: 100%;
        opacity: 0;
    }
}

p {
    font-size: 15px;
    line-height: 28px;
    font-family: "Poppins", sans-serif;
}

a {
    text-decoration: none;
    transition: ease-in-out .3s;
}

li {
    list-style: none;
}

ul {
    padding-left: 0;
    margin-bottom: 0;
}

.my {
    margin: 70px 0;
}

.toggle {
    display: none;
}

.nav_close {
    display: none;
}

nav {
    position: relative;
    top: 0%;
    width: 100%;
    z-index: 9999;
    background-color: #fff;
    border-top: 8px solid var(--bg_color)
}

.toggle .line {
    width: 33px;
    height: 4px;
    background-color: #000;
    margin-bottom: 5px;
    border-radius: 3px;
    transition: ease-in-out .4s;
}

/* .toggle.toggle_active .line:nth-child(1){
    transform: rotate(45deg);
        margin-top: 8px;
}
.toggle.toggle_active .line:nth-child(2){
    display: none;
}
.toggle.toggle_active .line:nth-child(3){
        transform: rotate(-45deg);
            margin-top: -8px;
} */

#myHeader.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    animation: slideDown 1s ease-out;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    background-color: #fff;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}

#myHeader.sticky .logo {
    margin-top: 0px;
}

#myHeader.sticky .logo img {
    width: 110px;
}

.logo img {
    width: 100px;
}

.logo {
    position: relative;
}

.nav_bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar_nav .nab_flex {
    display: flex;
}

.navbar_nav ul li {
    position: relative;
    padding: 20px 15px;
}

.navbar_nav ul a {
    color: var(--black);
}

.navbar_nav ul li:hover>.dropdown {
    display: block;
    transition: ease-in-out .5s;
}

.dropdown {
    position: absolute;
    width: 250px;
    top: 100%;
    left: 0;
    background-color: var(--white);
    transition: ease-in-out .5s;
    display: none;
}


.navbar_nav ul .dropdown li {
    padding: 8px 20px;
}

.navbar_nav ul .dropdown li:hover {
    background-color: var(--bg_color);
}

.navbar_nav ul .dropdown li:hover a {
    color: var(--white);
}

#myHeader.sticky .navbar_nav .dropdown li:hover a {
    color: var(--white);
}

.dropdown .dropdown {
    left: 100%;
    top: 0;
}

.dropdown_btn {
    position: absolute;
    right: 0;
    top: 35%;
    color: var(--white);
    cursor: pointer;
}

.show_dropdown {
    display: block;
}

.banner_item img {
    width: 100%;
    height: 100%;
}

.banner_item {
    position: relative;
}


/* .banner_item::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #0000006e;
} */

.nav_right {
    display: flex;
    align-items: center;
    gap: 0 20px;
}


.banner_contant {
    position: absolute;
    top: 30%;
    width: 100%;
    z-index: 9;
    width: 100%;
    left: 0%;
    text-align: center;
    color: var(--white);
    padding: 0 10%;
}

.banner_item img {
    width: 100%;
}

.banner_tittle {
    font-size: 80px;
    font-weight: 600;
    color: var(--white);
    display: block;
    transition: ease-in-out .9s;
    margin-bottom: 15px;
}

.banner_contant p {
    font-size: 16px;
}

.nextarrow {
    position: absolute;
    right: 2%;
    top: 50%;
    color: var(--white);
    font-size: 16px;
    cursor: pointer;
    border: 1.5px solid #fff;
    border-radius: 50%;
    padding: 7px 11px;
}

.prevarrow {
    position: absolute;
    left: 2%;
    top: 50%;
    color: var(--white);
    font-size: 16px;
    z-index: 9;
    cursor: pointer;
    border: 1.5px solid #fff;
    border-radius: 50%;
    padding: 7px 11px;
}

.slick-vertical .slick-slide {
    border: none
}

.banner_item.slick-slide.slick-current.slick-active .banner_tittle {
    animation: stickySlideDown 1.5s ease-in-out;
    transform: translateY(0px);
    transition: ease-in-out .9s;
}

@keyframes stickySlideDown {
    0% {

        transform: translateY(200px);

        opacity: 0;
    }

    100% {

        transform: translateY(0);

        position: 1;
    }
}

.contact_num a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #000;
}

.phone_icon {
    border: 2px solid var(--bg_color);
    padding: 5px 8px;
}

.contact_num p {
    margin-bottom: 0;
    font-size: 13px;
    line-height: normal;
}

.all_btn {
    text-decoration: none;
    text-align: center;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 30px;
    border-radius: 10px;
    color: #fff;
    background-color: var(--bg_color);
    position: relative;
    overflow: hidden;
    z-index: 9;
    border: none;
}

/* 1. Diagonal Shine */
.all_btn::after {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: var(--bg_color_2);
    transform: skewX(-45deg);
    transition: left 1s ease;
    z-index: -1;
}

.all_btn:hover::after {
    left: 100%;
}

.small_head {
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    color: var(--bg_color);
    margin-bottom: 14px;
    line-height: 1;
    padding: 8px 0px;
    position: relative;
}

.small_head:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 32px;
    background: var(--bg_color);
    left: 0;
    top: 0;
}

.small_head:before {
    content: "";
    position: absolute;
    height: 1px;
    width: 32px;
    background: var(--bg_color);
    left: 0;
    bottom: 0;
}

.big_head {
    display: block;
    font-size: 50px;
    font-weight: 600;
}

.ab_text {
    padding-right: 3%;
}

.big_head span {
    color: var(--bg_color);
}

.ab_home {
    display: flex;
}

.ab_img {
    float: left;
    width: 45%;
    margin-right: 60px;
    position: relative;
}

.ab_img .img-2 {
    text-align: end;
    margin-top: -170px;
}

.ab_img img {
    border-radius: 20px;
}

.experienc {
    background-color: var(--bg_color);
    position: absolute;
    padding: 20px;
    bottom: 20%;
    color: var(--white);
    border-radius: 10px;
    display: flex;
    align-items: end;
    font-size: 20px;
}

.experienc span {
    font-size: 100px;
    font-weight: 600;
    line-height: 80px;
}

.container {
    max-width: 1300px;
}

.products {
    padding: 50px 0;
    background-position: top right;
    background-repeat: no-repeat;
}

.pro_item img {
    border-radius: 20px;
}

.pro_item .pro_tittle {
    color: var(--black);
    font-size: 30px;
    font-weight: 600;
    display: block;
}

.product_slider {
    margin-top: 30px;
}

.count_bg {
    background-color: #000;
    color: var(--white);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.34) 0%, rgba(0, 0, 0, 0.94) 100%);
    padding: 80px 0;
    padding-top: 120px;
}

.count-area {
    margin-top: 190px;
}

.count_num {
    font-size: 60px;
    font-weight: bold;
    border-bottom: 1px solid #8a8989;
}

.count-title {
    font-size: 30px;
    margin: 15px 0;
    font-weight: 600;
}

.counter .small_head {
    color: var(--white);
}


.what_we {
    background-color: #f6f6f6;
    padding: 70px 0;
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
}

.accordion_item {
    margin: 6px 0;
    border-bottom: 1px solid #969696;
}

.accordion-header {
    width: 100%;
    padding: 15px;
    padding-right: 25px;
    border: none;
    outline: none;
    text-align: left;
    color: var(--black);
    cursor: pointer;
    font-size: 27px;
    transition: 0.3s;
    font-weight: 600;
    position: relative;
    background-color: transparent;
}

.accordion-header::after {
    content: "";
    width: 15px;
    height: 1px;
    position: absolute;
    right: 0%;
    top: 50%;
    background-color: #000000;
}

.accordion-header::before {
    content: "";
    width: 1px;
    height: 15px;
    position: absolute;
    right: 1%;
    top: 40%;
    background-color: #000;
}

.accordion-header.active::before {
    content: "";
    width: 1.5px;
    height: 10px;
    position: absolute;
    right: 3.6%;
    top: 44%;
    background-color: #000;
    display: none;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 0 15px;
}

.accordion-content p {
    margin: 10px 0;
}

.accordion_box {
    margin-top: 45px;
}

.accordion_box .img img {
    border-radius: 20px;
}

.accordion_box .img::before {
    content: "";
    width: 200px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #f6f6f6;
    border-radius: 0 0 0 30px;
}

.we_work {
    padding: 70px 0;
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
}

.main_title {
    margin-bottom: 30px;
}

.work_num {
    font-size: 80px;
    line-height: 84px;
    color: #caa05c;
    font-weight: bold;
    background: linear-gradient(180deg, #e3e3e8 50%, rgba(255, 255, 255, 0) 100%);
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.work_title {
    display: block;
    font-size: 20px;
    margin: 8px 0;
    font-weight: 600;
}

.work_item {
    padding: 25px;
    transition: ease-in-out .5s;
}

.work_item:hover {
    background-color: #fff;
    border-radius: 10px;
}

.villa {
    text-align: end;
    position: relative;
    min-height: 400px;
}

.villa_title {
    font-size: 190px;
    display: block;
    text-align: left;
    font-weight: bold;
    color: #c6c6c6;
}

.villa img {
    position: absolute;
    top: 0;
    right: 0;
    width: 65%;
}

.gallery_item {
    margin: 10px;
    border-radius: 20px;
    overflow: hidden;
}

.testmoinal .img img {
    border-radius: 20px;
}

.details .name {
    display: block;
    font-size: 22px;
    color: var(--bg_color);
    font-weight: 600;
}

.test_img img {
    border-radius: 50%;
    width: 75px;
    height: 75px;
}

.test_item {
    padding: 0 20px;
}

.contact_title {
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
    color: #545454;
}

.contact_details a {
    color: #000;
    font-size: 18px;
    display: block;
    font-weight: 600;
}

.contact_details p {
    color: #000;
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
}

.contact_details a i {
    color: var(--bg_color);
    margin-right: 6px;
}

.contact input,
select {
    width: 100%;
    padding: 14px 20px;
    margin-bottom: 16px;
    border-radius: 24px;
    border: 1px solid rgba(159, 159, 164, .18);
    outline: none;
}

.contact textarea {
    width: 100%;
    padding: 14px 20px;
    margin-bottom: 16px;
    border-radius: 10px;
    border: 1px solid rgba(159, 159, 164, .18);
    outline: none;
}

.contact .img img {
    border-radius: 20px;
}

.socal_media {
    display: flex;
    align-items: center;
    gap: 0 4px;
}

.socal_media a {
    color: var(--white);
    background-color: var(--bg_color);
    padding: 4px 9px;
    border-radius: 2px;
    font-size: 15px;
}

.footer_bg {
    background-color: #272625b4;
    color: var(--white);
    padding-top: 90px;
}

.foot_logo img {
    width: 100px;
    background-color: var(--white);
    margin-bottom: 10px;
}

.foot_logo p {
    font-size: 14px;
}

.foot_nav ul li a {
    color: var(--white);
    display: block;
    margin: 15px 0;
}

.foot_nav ul li a:hover {
    color: #caa05c;
}

.foot_contact a,
.foot_contact p {
    color: var(--white);
    display: block;
    margin: 15px 0;
}

.foot_contact li i {
    margin-right: 6px;
}

.footer_title {
    display: block;
    font-size: 28px;
    font-weight: 600;
    color: #e1b166;
    margin-bottom: 20px;
}

.copyright {
    text-align: center;
    border-top: 1px solid #6a6a6a;
    padding: 15px 0;
    margin-top: 50px;
}

.copyright p {
    margin-bottom: 0;
}

.copyright p a {
    color: #caa05c;
}

.companey_name {
    text-align: center;
}

.companey_name span {
    font-size: 150px;
    font-weight: 900;
    text-transform: none;
    color: #FFFBF440;
}











.ab_img_2 {
    float: left;
    padding-right: 50px;
    margin-bottom: 30px;
}

.share-btn-box ul {
    display: flex;
    gap: 8px;
}

.share-btn-box ul button {
    border: none;
    background-color: var(--bg_color);
    color: var(--white);
    padding: 7px 10px;
    border-radius: 3px;
}

.inner_text {
    position: absolute;
    bottom: 20%;
    width: 100%;
    z-index: 9;
    color: var(--white);
    text-align: center;
    padding: 0 10px;
}

.inner_header img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.inner_header {
    position: relative;
}

.inner_header::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000000a8;
}

.brade_crom a {
    color: #fff;
}

.what-app {
    position: fixed;
    z-index: 99;
}

.btn-whatsapp-pulse-border {
    bottom: 30px;
    right: 20px;
    animation-play-state: paused;
}

.marcket-plase a {
    display: block;
    margin-bottom: 10px;
}

.back-to-top {
    background: #fff;
    position: fixed;
    right: 1%;
    bottom: 3%;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    transition: ease-in-out .5s;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transform: scale(0);
}

.back-to-top.scroll_show {
    transform: scale(1);
    bottom: 3%;
}

.btn-whatsapp-pulse {
    background: #25d366;
    color: white;
    position: fixed;
    bottom: 20px;
    left: 20px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 30px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}

.btn-whatsapp-pulse-border::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 20px;
    border: 5px solid #25d366;
    opacity: 0.75;
    animation-name: pulse-border;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}

.what-app i {
    font-size: 38px;
    color: #fff;
}

@keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: 0.75;
    }

    75% {
        padding: 50px;
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@media only screen and (max-width: 1300px) {
    .companey_name span {
        font-size: 115px;
    }
}

@media only screen and (max-width: 991px) {
    .banner_tittle {
        font-size: 50px;
    }

    .ab_img .img-2 img {
        width: 256px;
    }

    .ab_img .img-2 {
        margin-top: -80px;
    }

    .big_head {
        font-size: 40px;
    }

    .villa_title {
        font-size: 149px;
    }

    .villa {
        min-height: 310px;
    }

    .companey_name span {
        font-size: 84px;
    }
    .contact_num{
        display: none;
    }
}

@media only screen and (max-width: 780px) {
    .navbar_nav {
        position: absolute;
        left: -100%;
        top: 0;
        background-color: #000;
        width: 70%;
        height: 100vh;
        overflow: auto;
        transition: ease-in-out 0.5s;
        padding-top: 20px;
        z-index: 999;
    }

    .navbar_nav.show_nav {
        left: 0;
    }

    .navbar_nav .nab_flex {
        flex-direction: column;
    }

    .nav_close {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background-color: #fff;
        padding: 5px 11px;
        font-weight: 900;
        z-index: 99;
    }

    .toggle {
        display: block;
    }

    .dropdown {
        position: absolute;
        width: 100%;
        top: 100%;
        left: -100%;
        background-color: #000;
        z-index: 99;
        padding-top: 20px;
        display: block;
        background-color: #fff;
        overflow: auto;
    }

    .navbar_nav .dropdown a {
        color: #000;
    }

    .dropdown_btn {
        background-color: #fff;
        color: #000;
        padding: 4px 8px;
    }

    .dropdown_btn_show i {
        transform: rotate(180deg);
        transition: ease-in-out .5s;
    }

    .show_dropdown {
        left: 0;
    }

    .navbar_nav ul li {
        padding: 12px 20px;
        border-bottom: 1px solid #2e2d2d;
    }

    .navbar_nav ul a {
        color: var(--white);
    }

    .inner_header img {
        height: 200px;
    }

    .ab_item {
        width: 100%;
        padding-right: 0px;
        margin-bottom: 15px;
    }

    .ab_img_2 {
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 768px) {
    .ab_img {
        width: 80%;
    }

    .pro_item .pro_tittle {
        font-size: 22px;
        margin-top: 10px;
    }

    .we_work,
    .products {
        padding: 30px 0;
    }

    .big_head {
        font-size: 30px;
    }

    .villa_title {
        font-size: 71px;
    }

    .villa {
        min-height: 179px;
    }

    .test_slider {
        margin-top: 20px;
    }

    .contact form {
        margin-top: 30px;
    }

    .my {
        margin: 20px 0;
    }
}

@media only screen and (max-width: 601px) {
    .ab_text {
        padding-right: 0%;
    }

    .ab_img {
        width: 100%;
    }

    .experienc {
        bottom: 8%;
    }

    .count_num {
        font-size: 37px;
    }

    .count-title {
        font-size: 19px;
        margin: 8px 0;
    }

    .what_we {
        padding: 38px 0;
    }

    .companey_name span {
        font-size: 30px;
    }

    .nav_right {
        display: none;
    }

    .logo img {
        width: 80px;
    }

    #myHeader.sticky .logo img {
        width: 64px;
    }
}

@media only screen and (max-width: 450px) {
    .experienc span {
        font-size: 58px;
        line-height: 47px;
    }

    .ab_img {
        margin-bottom: 20px;
    }

    .big_head {
        font-size: 22px;
    }

    .villa_title {
        font-size: 38px;
    }

    .villa {
        min-height: 89px;
    }

    .count_bg {
        padding: 35px 0;
    }

    .count-area {
        margin-top: 55px;
    }

    .accordion-header {
        font-size: 22px;
    }

    .test_item {
        padding: 0 0px;
    }

    .contact {
        margin-top: 50px;
    }

    .ab_img .img-2 img {
        width: 174px;
    }
}